<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.356000900269</MDI>
      <MDI key="STATISTICS_MEAN">7.6907042236245</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.128999710083</MDI>
      <MDI key="STATISTICS_STDDEV">5.4747913771897</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
